<h1>Hola mundo</h1>

<h2>Bienvenido {{nombre}}</h2>

<a href="/registro/">Registrar</a>

<h3>Lista de elemetnos</h3>
<ul>
 {% for e in elementos%}
 <li>{{e.nombre}} {{e.apellido}} edad: {{e.edad}} <a href="/registro/buscar/{{e.id}}">Ver</a><a href="/registro/editar/{{e.id}}">Editar</a><a href="/registro/eliminar/{{e.id}}">Eliminar</a></li>
 {% endfor %}
</ul>